
/* Button */

a.button {
   background: transparent url('images/button_right_05.png') no-repeat scroll top right; 
   display: block;
   /*float: left;*/
   height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
   margin-right: 2px;
   padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
   /* FONT PROPERTIES */
   text-decoration: none;
   color: #333333;
   font-family: Arial, Helvetica, sans-serif;
   font-size:10px;
   font-weight:bold;
   border-top: 1px solid #CCCCCC;
   border-left: 1px solid #CCCCCC;
   border-bottom: 1px solid #999999;
   border-right: 1px solid #999999;         
}

a.button span {
  background: transparent url('images/button_left_05.png') no-repeat; 
  display: block;
  line-height: 25px; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
  padding: 0px 0 5px 5px;
  border:none;

} 

a.button:hover {

  text-decoration:underline;
  border:1px dotted #EAC02B;
}

.question_intro {
  background: #FFFFFF;
  border-left: 1px dotted #CCCCCC;
  border-top: 1px dotted #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;  
  border-style: dotted;
  padding: 5px;
  margin-top:20px;
  margin-bottom:10px;
  font-size:13px;
  font-weight:bold;
  font-style:italic;
  color: #666666;
}

/* Button */

a.buttontrans {
   background: transparent; 
   display: block;
   /*float: left;*/
   height: 28px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
   margin-right: 2px;
   padding-right: 5px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
   /* FONT PROPERTIES */
   text-decoration: none;
   color: #333333;
   font-family: Arial, Helvetica, sans-serif;
   font-size:10px;
   font-weight:bold;
   border-top: 1px solid #CCCCCC;
   border-left: 1px solid #CCCCCC;
   border-bottom: 1px solid #999999;
   border-right: 1px solid #999999;         
}

a.buttontrans span {
  background: transparent; 
  display: block;
  line-height: 25px; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
  padding: 0px 0 5px 5px;
  border:none;

} 

a.buttontrans:hover {

  text-decoration:underline;
  border:1px dotted #EAC02B;
}

/*SUB-CELL FORMATTING:*/
.subtab {
  border-collapse:collapse;
  width:100%;
  height:1%;
  border:none;
}

.subtab td {
  border:1px solid #CCCCCC;
}

.subtabdiv:hover {
  //background-color: #FF7878;  
}

.sampletab {
  border-collapse:collapse;
  padding:3px;
}

.sampletab td {
  border:2px solid #999999;
  padding:2px;
}

.cotimedtab {
  padding:3px;
 
}

.cotimedtab td {
  border:none;
  padding:2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px; 
}

.costatictab {

  padding:3px;
}

.costatictab td {
  border:none;
  padding:2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;   
}


/*New styles for survey rendering */

.sbtn_ask {border:dotted 1px #999999}

.sbtn_next {cursor:pointer}

.sbtn_back {cursor:pointer}

.sbtn_restart {cursor:pointer}






